{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "FanControl/260.0.0.0": {
        "dependencies": {
          "Autofac": "9.0.0",
          "Emoji.Wpf": "0.3.4",
          "FanControl.IPC": "1.0.0",
          "FanControl.Library": "260.0.0",
          "FanControl.Plugins": "1.0.0",
          "FanControl.Resources": "1.0.0",
          "MaterialDesignThemes": "5.3.1-ci1180",
          "Microsoft.Toolkit.Uwp.Notifications": "7.1.3",
          "Newtonsoft.Json": "13.0.4",
          "NvAPIWrapper.Net": "0.8.1.101",
          "TaskScheduler": "2.12.2",
          "gong-wpf-dragdrop": "4.0.0",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.22621.57"
        },
        "runtime": {
          "FanControl.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.22621.38",
            "fileVersion": "10.0.22621.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "Autofac/9.0.0": {
        "runtime": {
          "lib/net10.0/Autofac.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "BlackSharp.Core/1.0.7": {
        "runtime": {
          "lib/net10.0/BlackSharp.Core.dll": {
            "assemblyVersion": "1.0.7.0",
            "fileVersion": "1.0.7.0"
          }
        }
      },
      "DiskInfoToolkit/1.1.2": {
        "dependencies": {
          "BlackSharp.Core": "1.0.7"
        },
        "runtime": {
          "lib/net10.0/DiskInfoToolkit.dll": {
            "assemblyVersion": "1.1.2.0",
            "fileVersion": "1.1.2.0"
          }
        }
      },
      "Emoji.Wpf/0.3.4": {
        "dependencies": {
          "Stfu": "0.1.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Emoji.Wpf.dll": {
            "assemblyVersion": "0.3.4.0",
            "fileVersion": "0.3.4.0"
          },
          "lib/netcoreapp3.1/Typography.GlyphLayout.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netcoreapp3.1/Typography.OpenFont.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "gong-wpf-dragdrop/4.0.0": {
        "runtime": {
          "lib/net8.0-windows7.0/GongSolutions.WPF.DragDrop.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Google.Protobuf/3.29.3": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.29.3.0",
            "fileVersion": "3.29.3.0"
          }
        }
      },
      "Grpc.Core.Api/2.67.0": {
        "runtime": {
          "lib/netstandard2.1/Grpc.Core.Api.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.67.0.0"
          }
        }
      },
      "GrpcDotNetNamedPipes/3.1.0": {
        "dependencies": {
          "Google.Protobuf": "3.29.3",
          "Grpc.Core.Api": "2.67.0"
        },
        "runtime": {
          "lib/net8.0/GrpcDotNetNamedPipes.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "HidSharp/2.6.4": {
        "runtime": {
          "lib/netstandard2.0/HidSharp.dll": {
            "assemblyVersion": "2.6.4.0",
            "fileVersion": "2.6.4.0"
          }
        }
      },
      "MaterialDesignColors/5.3.1-ci1180": {
        "runtime": {
          "lib/net8.0-windows7.0/MaterialDesignColors.dll": {
            "assemblyVersion": "5.3.1.0",
            "fileVersion": "5.3.1.0"
          }
        }
      },
      "MaterialDesignThemes/5.3.1-ci1180": {
        "dependencies": {
          "MaterialDesignColors": "5.3.1-ci1180",
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.77"
        },
        "runtime": {
          "lib/net8.0-windows7.0/MaterialDesignThemes.Wpf.dll": {
            "assemblyVersion": "5.3.1.0",
            "fileVersion": "5.3.1.0"
          }
        }
      },
      "Microsoft.Toolkit.Uwp.Notifications/7.1.3": {
        "runtime": {
          "lib/net5.0-windows10.0.17763/Microsoft.Toolkit.Uwp.Notifications.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.3.1"
          }
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.77": {
        "runtime": {
          "lib/net6.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.77.27830"
          }
        }
      },
      "Mono.Posix.NETStandard/1.0.0": {
        "runtime": {
          "runtimes/win-x64/lib/netstandard2.0/Mono.Posix.NETStandard.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/MonoPosixHelper.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libMonoPosixHelper.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "NvAPIWrapper.Net/0.8.1.101": {
        "runtime": {
          "lib/netstandard2.0/NvAPIWrapper.dll": {
            "assemblyVersion": "0.8.1.100",
            "fileVersion": "0.8.1.100"
          }
        }
      },
      "RAMSPDToolkit-NDD/1.4.2": {
        "dependencies": {
          "BlackSharp.Core": "1.0.7",
          "System.Management": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/RAMSPDToolkit-NDD.dll": {
            "assemblyVersion": "1.4.2.0",
            "fileVersion": "1.4.2.0"
          }
        }
      },
      "Stfu/0.1.1": {
        "runtime": {
          "lib/netcoreapp3.1/Stfu.dll": {
            "assemblyVersion": "0.1.1.0",
            "fileVersion": "0.1.1.0"
          }
        }
      },
      "System.IO.Ports/10.0.3": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.IO.Ports.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Management/10.0.2": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "TaskScheduler/2.12.2": {
        "runtime": {
          "lib/net9.0-windows7.0/Microsoft.Win32.TaskScheduler.dll": {
            "assemblyVersion": "2.12.2.0",
            "fileVersion": "2.12.2.0"
          }
        }
      },
      "FanControl.IPC/1.0.0": {
        "dependencies": {
          "GrpcDotNetNamedPipes": "3.1.0"
        },
        "runtime": {
          "FanControl.IPC.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "FanControl.Library/260.0.0": {
        "dependencies": {
          "FanControl.Plugins": "1.0.0",
          "LibreHardwareMonitorLib": "0.9.5",
          "Newtonsoft.Json": "13.0.4",
          "NvAPIWrapper.Net": "0.8.1.101"
        },
        "runtime": {
          "FanControl.Library.dll": {
            "assemblyVersion": "260.0.0.0",
            "fileVersion": "260.0.0.0"
          }
        }
      },
      "FanControl.Plugins/1.0.0": {
        "runtime": {
          "FanControl.Plugins.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "FanControl.Resources/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "FanControl.Resources.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "LibreHardwareMonitorLib/0.9.5": {
        "dependencies": {
          "DiskInfoToolkit": "1.1.2",
          "HidSharp": "2.6.4",
          "Mono.Posix.NETStandard": "1.0.0",
          "RAMSPDToolkit-NDD": "1.4.2",
          "System.IO.Ports": "10.0.3",
          "System.Management": "10.0.2"
        },
        "runtime": {
          "LibreHardwareMonitorLib.dll": {
            "assemblyVersion": "0.9.5.0",
            "fileVersion": "0.9.5.0"
          }
        }
      },
      "ADLXWrapper/1.0.0.0": {
        "runtime": {
          "ADLXWrapper.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "FanControl/260.0.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Autofac/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G8TpUMVIq1pEAMuAao8h5MKduY91SotjgK93wQb5LaxbJUVE0/XjCA6t2SOp+AkPC3GB/C2MAiF2D7krYjraFw==",
      "path": "autofac/9.0.0",
      "hashPath": "autofac.9.0.0.nupkg.sha512"
    },
    "BlackSharp.Core/1.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbEc4w0oZ7w4p6+8OjPZgwsJW470aQRuYZgZ9aMN2PW9R79pW3OnZQ32AVVx/21rstX9mKbXaOLWpSAxoANYxQ==",
      "path": "blacksharp.core/1.0.7",
      "hashPath": "blacksharp.core.1.0.7.nupkg.sha512"
    },
    "DiskInfoToolkit/1.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vN46svt1hQDkm269p6CzfwDpb/fbyp8oNQuePcvjNSryPLfsxIJZU8amEhir+x5bsKd0ymOXTySzPwFO8o0dpw==",
      "path": "diskinfotoolkit/1.1.2",
      "hashPath": "diskinfotoolkit.1.1.2.nupkg.sha512"
    },
    "Emoji.Wpf/0.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ouEfw6Mo5Czk0TJd4BWrElB21jK9lKWqB1ZZF1DEBDRLNmOvJJbT51/ELLMIyqyn4p/mh10XC9Kmqmb1IbmnQ==",
      "path": "emoji.wpf/0.3.4",
      "hashPath": "emoji.wpf.0.3.4.nupkg.sha512"
    },
    "gong-wpf-dragdrop/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nDj86v1XHhgmQR8PPo/uDDp/xdLDxcqZdvIwSxWAHQPiRX/GBXK13FYY0C2xQow9RSl6j5FKLk8xoYrdb52vqg==",
      "path": "gong-wpf-dragdrop/4.0.0",
      "hashPath": "gong-wpf-dragdrop.4.0.0.nupkg.sha512"
    },
    "Google.Protobuf/3.29.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t7nZFFUFwigCwZ+nIXHDLweXvwIpsOXi+P7J7smPT/QjI3EKxnCzTQOhBqyEh6XEzc/pNH+bCFOOSjatrPt6Tw==",
      "path": "google.protobuf/3.29.3",
      "hashPath": "google.protobuf.3.29.3.nupkg.sha512"
    },
    "Grpc.Core.Api/2.67.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cL1/2f8kc8lsAGNdfCU25deedXVehhLA6GXKLLN4hAWx16XN7BmjYn3gFU+FBpir5yJynvDTHEypr3Tl0j7x/Q==",
      "path": "grpc.core.api/2.67.0",
      "hashPath": "grpc.core.api.2.67.0.nupkg.sha512"
    },
    "GrpcDotNetNamedPipes/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IEbpody7yYtL+oTNGRJspbK+Xne2fWzhiAOmJxJ8zoS3knFv0jDxv0WgJxO2cOCpoItn1cv4X4dloxSbFPB3eA==",
      "path": "grpcdotnetnamedpipes/3.1.0",
      "hashPath": "grpcdotnetnamedpipes.3.1.0.nupkg.sha512"
    },
    "HidSharp/2.6.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcGvtnXFcatwHBXr+ei8GEXvg//wjGmDGQ6Xvb+7M4vHjURAhSLIJ+dSZv0BnAhQEpNlH8G4P7JxYnMH8Aph4g==",
      "path": "hidsharp/2.6.4",
      "hashPath": "hidsharp.2.6.4.nupkg.sha512"
    },
    "MaterialDesignColors/5.3.1-ci1180": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JzXYmRFmJIhalglvi1oXOrVbbfFoKZrupyEgCfl7AfRKZSNCeWxrqAI8FRE2JwM8L/+pgKUGdtMS9vJ/akN4Zg==",
      "path": "materialdesigncolors/5.3.1-ci1180",
      "hashPath": "materialdesigncolors.5.3.1-ci1180.nupkg.sha512"
    },
    "MaterialDesignThemes/5.3.1-ci1180": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PFyL66RvPTbiROkkziHiPZ8IBsn5yq70g1XjiYpwZNmgVkVVQ6adwVyOSCFsVKshK0w7l4juzZGyy7AsyqvYlQ==",
      "path": "materialdesignthemes/5.3.1-ci1180",
      "hashPath": "materialdesignthemes.5.3.1-ci1180.nupkg.sha512"
    },
    "Microsoft.Toolkit.Uwp.Notifications/7.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A1dglAzb24gjehmb7DwGd07mfyZ1gacAK7ObE0KwDlRc3mayH2QW7cSOy3TkkyELjLg19OQBuhPOj4SpXET9lg==",
      "path": "microsoft.toolkit.uwp.notifications/7.1.3",
      "hashPath": "microsoft.toolkit.uwp.notifications.7.1.3.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.77": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MCu674ZETgU18EbxfwIlRpUPJ02YbZenLsMCXTkpeA7KUBpXfFaOUDlEO+7UWu5AFnUoydg+aQENJkuaZPheMQ==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.77",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.77.nupkg.sha512"
    },
    "Mono.Posix.NETStandard/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vSN/L1uaVwKsiLa95bYu2SGkF0iY3xMblTfxc8alSziPuVfJpj3geVqHGAA75J7cZkMuKpFVikz82Lo6y6LLdA==",
      "path": "mono.posix.netstandard/1.0.0",
      "hashPath": "mono.posix.netstandard.1.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "NvAPIWrapper.Net/0.8.1.101": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qX+5EQ32tCTqBkX/9BNfx7w4HPi18s3XhMubjbxSjPhYQ6pXWL+HGnaZEmGvFlOxvsQN+/6eV3x5bRo1CDY/mQ==",
      "path": "nvapiwrapper.net/0.8.1.101",
      "hashPath": "nvapiwrapper.net.0.8.1.101.nupkg.sha512"
    },
    "RAMSPDToolkit-NDD/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pqIwn/HqXFnW4FVKybq6gZh3YK14OOLGWkgZzDdewjAInCOu86EO2L+FCQo8j1/v1sKwv+vgX5pnehxyrlJYJw==",
      "path": "ramspdtoolkit-ndd/1.4.2",
      "hashPath": "ramspdtoolkit-ndd.1.4.2.nupkg.sha512"
    },
    "Stfu/0.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wUd0joqQoZ1B/wULKx1gGTY9zxiDbsW3Y6W0G0guCTL/jRMdDBPr9FMHfkoOKB0JIYGlup3NqXrsqs8fPrCdrw==",
      "path": "stfu/0.1.1",
      "hashPath": "stfu.0.1.1.nupkg.sha512"
    },
    "System.IO.Ports/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zs04mZ/dQtaFQ+hpQNDtijBs+6aM9j2fQPp8zNZTfh8DboVNNv7Sw6gH00hT+PVcAhEozlfT+n59Svm6Ug8ROA==",
      "path": "system.io.ports/10.0.3",
      "hashPath": "system.io.ports.10.0.3.nupkg.sha512"
    },
    "System.Management/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eFftuy3i844lVKCb4lJvvjKfcvPVcW8KrAdSaIOcRL42/Fisj46hwUs8Bky+4avzMe5Snm5t7aSayOI1mybYXg==",
      "path": "system.management/10.0.2",
      "hashPath": "system.management.10.0.2.nupkg.sha512"
    },
    "TaskScheduler/2.12.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-glpAb3VrwfdAofp6PIyAzL0ZeTV7XUJ8muu0oZoTeyU5jtk2sMJ6QAMRRuFbovcaj+SBJiEUGklxIWOqQoxshA==",
      "path": "taskscheduler/2.12.2",
      "hashPath": "taskscheduler.2.12.2.nupkg.sha512"
    },
    "FanControl.IPC/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FanControl.Library/260.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FanControl.Plugins/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FanControl.Resources/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "LibreHardwareMonitorLib/0.9.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ADLXWrapper/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}